const ping = require("../../../src/ping")

module.exports = {
    name: 'ping',
    description: 'dev tool',
    aliases: ['p'],
    async execute(message, args) {
        return ping(message, args, 'legacy')
    }}